easySDI 4.x documentation

EasySDI architecture

Installation and configuration


EasySDI client

EasySDI client has a "one click" installation process via a Joomla! package installer. You can download it here

See http://docs.joomla.org/ for Joomla! common configuration informations.

Requirements
  • Apache 2.x server + php 5.3.10 + (5.4+ recommended)
  • MySQL 5.1+
  • PHP extensions : php-mysql, php-xml, php-mbstring, php-curl
  • Joomla! 3.3.6 -> 3.6.5 (see SQL Server implementation specialties)

The EasySDI component is pretty big. Make sure you have configured your server to allow upload file bigger than 40 Mo.

Once you have installed the easySDI Package, you can configure it :
Customization

EasySDI server

Requirements

Proxy Installation
Geonetwork configuration
Monitor Installation

Developer manual


Other versions


Documentation of the older versions of EasySDI


easysdi.png - logo easysdi (7.44 KB) Mérour Xavier, 12/21/2012 11:39 AM

joomla_30.png (2.88 KB) Magoni Bruno, 03/27/2014 05:15 PM

java.jpg (886 Bytes) Portier Thomas, 04/07/2014 12:43 PM

joomla.png (5.37 KB) Portier Thomas, 04/07/2014 12:43 PM

easysdi_modules.png (129 KB) Portier Thomas, 04/11/2014 01:02 PM